Instala o APT e olha isso aqui que resolve seu problema:
https://under-linux.org/modules.php?...ticle&sid=5175